@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: "Poppins",Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    padding: 0;
    margin: 0;

}


:root {
    --green: rgb(0, 61, 40);
    --yellow: rgb(246, 246, 38);
    --fundoVerde:rgb(4, 19, 3);
    --greenclaro: rgb(0, 135, 90);
}


#logo {
    width: 70px;
    height: 70px;
}

.navbar-nav {
    padding-top: -10px;
    padding-bottom: -10px;
}





footer {
    background-color: rgb(99, 149, 255);
}


.CT {
    display: flex; 
    align-items: center; 
    flex-shrink: 0;
}

.CT > div > i 
{
    font-size: 1.5em;
}


.CT > div > small {
    font-size: 1em;
}




/* Tablet - 2 fotos */
@media (max-width: 991.98px) {

    #cont {
       text-align: center;
       width: 40%; 
    }
  }


/* Celular - 1 foto */
@media (max-width: 575.98px) {

        
    #logo {
        width: 60px;
        height: 60px;
    }
}